Subject: Re: [PATCH v3 1/2] dt-bindings: net: dsa: add new mdio property

From: Andrew Lunn <[email-masked]>
Date: Mon, 21 Feb 2022 22:52:23 +0100

On Mon, Feb 21, 2022 at 05:01:02PM -0300, Luiz Angelo Daros de Luca wrote:
> The optional mdio property will be used by dsa switch to configure
> slave_mii_bus when the driver does not allocate it during setup.
> 
> Some drivers already offer/require a similar property but, in some
> cases, they rely on a compatible string to identify the mdio bus node.
> Each subdriver might decide to keep existing approach or migrate to this
> new common property.

Your threading of these two patches is broken. The usual way to do this is

git format-patch HEAD~2
git send-email *.patch

You will then get uniform subject lines and the two emails threaded
together.

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew